<?php declare(strict_types=1);

use Symfony\Component\DependencyInjection\Loader\Configurator\ContainerConfigurator;
use Symfony\Config\Framework\RouterConfig;

return static function (
    RouterConfig $routerConfig,
    ContainerConfigurator $containerConfigurator
): void {
    if ($containerConfigurator->env() === 'prod') {
        $routerConfig->strictRequirements(false);
    }
};
